[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.OnCellClick

Event handler for mouse click in a cell of the grid

## Declaration

Source position: dbgrids.pas line 453

`protected property TCustomDBGrid.OnCellClick: TDBGridClickEvent read FOnCellClick write FOnCellClick;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.